#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-multicast
version:              0.3.2
visibility:           public
id:                   network-multicast-0.3.2-2Un6FNFRXopLFuvhzVRzOO
key:                  network-multicast-0.3.2-2Un6FNFRXopLFuvhzVRzOO
license:              LicenseRef-PublicDomain
copyright:            2008-2019 Audrey Tang
maintainer:           Marco Zocca
author:               Audrey Tang <audreyt@audreyt.org>
stability:            experimental
synopsis:             Simple multicast library
description:
    The "Network.Multicast" module is for sending
    UDP datagrams over multicast (class D) addresses.

category:             Network
abi:                  bc6c91cac7ddbca7cc5e3e1346989f37
exposed:              True
exposed-modules:      Network.Multicast
import-dirs:          /usr/lib/ghc-9.2.8/site-local/network-multicast-0.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/network-multicast-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-multicast
hs-libraries:         HSnetwork-multicast-0.3.2-2Un6FNFRXopLFuvhzVRzOO
depends:
    base-4.16.4.0 network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    network-bsd-2.8.1.0-1NeBTpfstRC1zehoeQMV1m

haddock-interfaces:
    /usr/share/doc/haskell-network-multicast/html/network-multicast.haddock

haddock-html:         /usr/share/doc/haskell-network-multicast/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

